PLAINBOX-DEV-SCRIPT(1)

NAME
plainbox-dev-script - run a command from a job

SYNOPSIS

        plainbox dev script [-h] JOB-ID

DESCRIPTION

Run a command from a job

OPTIONS

Positional arguments:

    Id of the job to run

SEE ALSO

plainbox-dev

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd